/*     753325 : 한줄 텍스트      */
.text__753325__ {padding: 20px 0 20px 0; width:100%; height:100%; }
.text__753325__>div {display:flex; gap:10px; justify-content: flex-end;  center;  flex-wrap: wrap; justify-content: center; align-items: center;}
.text__753325__>div:last-child {margin-top:10px;}
.text__753325__ a {display:block;margin:0;padding:7px 15px; font-size:14px;font-weight:500;color:#1b5ca6; letter-spacing:0;line-height:1em; background:#fff;         border-radius: 25px; border:3px solid #1b5ca6; width:auto;  box-sizing: border-box; text-align: center;}
.text__753325__ a:hover {background:#1b5ca6; color:#fff;}
.text__753325__>p { font-size:16px; padding:0; margin:0;}

@media all and (min-width:1024px){
	.text__753325__ {padding: 0 0 30px 0;  justify-content: space-between; align-items;}
	.text__753325__ a {font-size:24px; padding:6px 30px;  border-radius: 50px;  width: 386px;}
	.text__753325__>div {gap:10px;}
	.text__753325__>div:last-child {margin-top:20px;}
	.text__753325__>p { font-size:20px;}
}

/*     753515 : BLANK 컨텐츠      */
.blank__753515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__753515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__753515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__753515__ {height:15px}
}

/*     758265 : 한줄 텍스트      */
.text__758265__  {padding:20px; border:1px solid #cfcfcf; border-radius: 15px;}
.text__758265__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#000;letter-spacing:0;line-height:1.7em;}
.text__758265__ .title {font-size:20px;font-weight:700; margin-bottom:15px; line-height:1em;}

@media all and (min-width:1024px){
	.text__758265__  {padding:40px;}
	.text__758265__ p {font-size:20px;}
	.text__758265__ .title {font-size:24px;}
}

/*     758275 : 한줄 텍스트      */
.text__758275__  {padding:20px; border:1px solid #cfcfcf; border-radius: 15px;}
.text__758275__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#000;letter-spacing:0;line-height:1.7em;}
.text__758275__ .title {font-size:20px;font-weight:700; margin-bottom:15px; line-height:1em;}

@media all and (min-width:1024px){
	.text__758275__  {padding:40px;}
	.text__758275__ p {font-size:20px;}
	.text__758275__ .title {font-size:24px;}
}

/*     758285 : 실선      */
.solid_line__758285__ {display:block;position:relative;width:100%;height:100px}
.solid_line__758285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__758285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__758285__ {height:40px}
}

/*     753435 : 이미지 (모바일/PC 출력 구분)      */
.img__753435__ {max-width:100%;background:#f4f4f4;}
.img__753435__ * {box-sizing:border-box}
.img__753435__ a {display:block;position:relative;vertical-align:top;padding:27px 150px 30px 20px;background:#f4f4f4;}
.img__753435__:hover a {background:#3897d9}

.img__753435__ .title {margin:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-0.03em;}
.img__753435__ .text {margin:10px 0 0 0;font-size:16px;color:#000000; line-height:1.3em;}
.img__753435__:hover .title {color:#fff;}
.img__753435__:hover .text {color:#fff;}
.img__753435__ .figure {position:absolute;right:0;bottom:0;max-width:96px;margin-top:15px;text-align:center;}
.img__753435__ img {width:100%;vertical-align:top;}
.img__753435__ .on {display:none;}
.img__753435__:hover .off {display:none;}
.img__753435__:hover .on {display:block;}

@media all and (min-width:1024px){
	.img__753435__ a {padding:45px 140px 123px 45px;}
	.img__753435__ .title {font-size:38px;}
	.img__753435__ .text {margin:20px 0 0 0;font-size:18px;}
	.img__753435__ .figure {position:absolute;right:0;bottom:0;max-width:530px;margin-top:0;}
	.img__753435__ img {width:195px;}
}

/*     753445 : 이미지 (모바일/PC 출력 구분)      */
.img__753445__ {max-width:100%;background:#f4f4f4;}
.img__753445__ * {box-sizing:border-box}
.img__753445__ a {display:block;position:relative;vertical-align:top;padding:27px 150px 30px 20px;background:#f4f4f4;}
.img__753445__:hover a {background:#3897d9}

.img__753445__ .title {margin:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-0.03em;}
.img__753445__ .text {margin:10px 0 0 0;font-size:16px;color:#000000; line-height:1.3em}
.img__753445__:hover .title {color:#fff;}
.img__753445__:hover .text {color:#fff;}
.img__753445__ .figure {position:absolute;right:0;bottom:0;max-width:96px;margin-top:15px;text-align:center;}
.img__753445__ img {width:100%;vertical-align:top;}
.img__753445__ .on {display:none;}
.img__753445__:hover .off {display:none;}
.img__753445__:hover .on {display:block;}

@media all and (min-width:1024px){
	.img__753445__ a {padding:45px 140px 123px 45px;}
	.img__753445__ .title {font-size:38px;}
	.img__753445__ .text {margin:20px 0 0 0;font-size:18px;}
	.img__753445__ .figure {position:absolute;right:0;bottom:0;max-width:530px;margin-top:0;}
	.img__753445__ img {width:195px;}
}

/*     753455 : BLANK 컨텐츠      */
.blank__753455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__753455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__753455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__753455__ {height:40px}
}

